/******************************************************************
Site Name: 7Senses Consulting
Author: Golden Age Media Enterprises

Stylesheet: Main Stylesheet
******************************************************************/
/********************* IMPORTING PARTIALS *********************/
/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ===================== HTML5 display definitions ======================= */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}[hidden],template{display:none}html{font-family:'Open Sans',Arial,Verdana,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus,:focus{outline:none}a:active,a:hover{outline:0}h1{font-size:2em;margin:.6em 0}abbr[title]{border-bottom:1px dotted}b,strong,.strong{font-weight:bold;color:#000}em,.em{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}p{margin:0}pre{margin:0}code,kbd,pre,samp{font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:1em}q{quotes:"\201C" "\201D" "\2018" "\2019"}q:before,q:after{content:'';content:none}small,.small{font-size:75%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}span.open-quote{padding:0 20px 0 0}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}dl,menu,ol,ul{margin:.4em 0 1em}dd{margin:0}menu{padding:0 0 0 40px}ol,ul{padding:0 0 0 22px;list-style-position:outside}ul{list-style-type:disc}ul li{padding:0 0 10px;line-height:20px}ol li{font-size:1.05em;font-weight:bold;color:#660066}ul li ul{list-style-type:circle;margin:.6em 0 0}ul li ul li{padding:0 0 6px}nav ul,nav ol{list-style:none;list-style-image:none}
/* ===================== Forms & Buttons ======================= */
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input[type=text],input.text,input.title,textarea,select,input{background:#F9F9F9;border:1px solid #bbb;color:#343434;font-size:15px!important;font-family:'Open Sans',Arial,Verdana,sans-serif;box-shadow:none;padding:4px;margin:0}
input[type="text"]:focus,input[type="text"]:active,input.text:focus,input.text:active,input.title:focus,input.title:active,select:focus,select:active,textarea:focus,textarea:active,input:focus,input:active{background:#FFF;border-color:#767676;font-style:normal}
input[type=text],input.text,input.title,textarea,input[type=text]:focus,input.text:focus,input.title:focus,textarea:focus{-webkit-appearance:none}
.comment-reply-link,#submit,input[type=submit]{background:#f5844e;font-family:'Open Sans',Arial,Verdana,sans-serif;color:#FFF;font-size:16px!important;line-height:16px;font-weight:normal;padding:8px 30px;border:1px solid #E25E00;font-style:normal;text-transform:uppercase;letter-spacing:.5px}.comment-reply-link:hover,#submit:hover,.comment-reply-link:focus,#submit:focus,input[type=submit]:hover,input[type=submit]:focus,.comment-reply-link:active,#submit:active{background:#a83572;color:#FFF;text-decoration:none}
/* ===================== Tables ======================= */
table{border-collapse:collapse;border-spacing:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.image-replacement,.ir{text-indent:100%;white-space:nowrap;overflow:hidden}.clearfix,.cf,.comment-respond{zoom:1}.clearfix:before,.clearfix:after,.cf:before,.comment-respond:before,.cf:after,.comment-respond:after{content:"";display:table}.clearfix:after,.cf:after,.comment-respond:after{clear:both}span.amp{font-family:'Open Sans',Arial,Verdana,sans-serif!important;font-style:italic}

.testimonials-widget-testimonial q,.testimonials-widget-testimonial blockquote{width:100%;margin:0 auto;font-style:italic;font-size:15px;line-height:20px}.testimonials-widget-testimonial .author{font-weight:bold}.widget .testimonials-widget-testimonial cite,.widget .testimonials-widget-testimonial div.credit{font-size:15px;color:#000}

.last-col{float:right;padding-right:0!important}
/* Mobile Grid Styles */
@media (max-width: 767px) {
  .m-all{float:left;padding-right:.75em;width:100%;padding-right:0}
  .m-1of2{float:left;padding-right:.75em;width:50%}
  .m-1of3{float:left;padding-right:.75em;width:33.33%}
  .m-2of3{float:left;padding-right:.75em;width:66.66%}
  .m-1of4{float:left;padding-right:.75em;width:25%}
  .m-3of4{float:left;padding-right:.75em;width:75%}
}
/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1059px) {
  .t-all{float:left;padding-right:.75em;width:100%;padding-right:0}
  .t-1of2{float:left;padding-right:.75em;width:50%}
  .t-1of3{float:left;padding-right:.75em;width:33.33%}
  .t-2of3{float:left;padding-right:.75em;width:66.66%}
  .t-1of4{float:left;padding-right:.75em;width:25%}
  .t-3of4{float:left;padding-right:.75em;width:75%}
  .t-1of5{float:left;padding-right:.75em;width:20%}
  .t-2of5{float:left;padding-right:.75em;width:40%}
  .t-3of5{float:left;padding-right:.75em;width:60%}
  .t-4of5{float:left;padding-right:.75em;width:80%}
}
/* Landscape to small desktop */
@media (min-width: 1060px) {
  .d-all{float:left;padding-right:.75em;width:100%;padding-right:0}
  .d-1of2{float:left;padding-right:.75em;width:50%}
  .d-1of3{float:left;padding-right:.75em;width:33.33%}
  .d-2of3{float:left;padding-right:.75em;width:66.66%}
  .d-1of4{float:left;padding-right:.75em;width:25%}
  .d-3of4{float:left;padding-right:.75em;width:75%}
  .d-1of5{float:left;padding-right:.75em;width:20%}
  .d-2of5{float:left;padding-right:.75em;width:40%}
  .d-3of5{float:left;padding-right:.75em;width:60%}
  .d-4of5{float:left;padding-right:.75em;width:80%}
  .d-1of6{float:left;padding-right:.75em;width:16.666%}
  .d-1of7{float:left;padding-right:.75em;width:14.2857142857%}
  .d-2of7{float:left;padding-right:.75em;width:28.571%}
  .d-3of7{float:left;padding-right:.75em;width:42.857%}
  .d-4of7{float:left;padding-right:.75em;width:57.142%}
  .d-5of7{float:left;padding-right:.75em;width:71.428%}
  .d-6of7{float:left;padding-right:.75em;width:85.714%}
}
/********************* GENERAL STYLES *********************/
body{font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:100%;line-height:1.5;color:#3D3D3D;background:#FFF;-webkit-font-smoothing:antialiased}
.wrap{width:96%;margin:0 auto}

a,a:visited{color:#f5844e;text-decoration:none}
#content a{color:#003AD2}#content a:hover,#content a:focus,a:hover,a:focus,a:visited:hover,a:visited:focus{color:#B300D0;text-decoration:underline}a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,.3)}

p{padding-bottom:18px;line-height:22px}
/********************* H1, H2, H3, H4, H5 STYLES *********************/
h1,h2,h3,h4,h4.widgettitle,h5{color:#a02164;font-family:'Open Sans',Arial,Verdana,sans-serif;text-rendering:optimizelegibility;font-weight:bold;line-height:1em;margin:0 0 .6em}
  h1 a,h2 a,h3 a,h4 a,h5 a{text-decoration:none}
h1{font-size:1.85em;text-transform:uppercase}
h2{font-size:1.5em;margin-bottom:.3em;text-transform:uppercase;font-weight:500}
h3{font-size:1.2em}
	.entry-content h3{background-color:#D4D4D4;padding:20px 10px;border:1px solid #BFBFBF;margin:0 0 1.2em;color:#000;text-transform:none}
	.home h3{background-color:transparent;border:none;color:#f66524;padding:0;margin:0 0 .8em}
h4{font-size:1.1em;color:#660066}
h5{font-size:1em;color:#984806}
/********************* HEADER STYLES *********************/
.header{background:#FFF;padding:20px 0}
	#logo{margin:0;float:left;padding:0;text-align:center}
		#logo img{width:300px}
/********************* NAVIGATION STYLES *********************/
nav{display:inline-block;float:none;padding:30px 0 0;text-align:center;width:100%}
.nav{border-bottom:0;margin:0;text-align:center}
  .nav li{display:inline-block;list-style-type:none;padding:0}
    .nav li a{font-size:17px;font-family:'Open Sans',Arial,Verdana,sans-serif;display:block;color:#797979;text-decoration:none;padding:0 10px 14px;margin:0 10px;line-height:18px;font-weight:normal;text-transform:uppercase}.nav li:first-child a{margin-left:0}.nav li:last-child a{margin-right:0}
	.nav ul.sub-menu{background:#EAEAEA}
		.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:30px}
	.nav li a:hover::after,.nav li a:focus::after,.nav li.current-menu-item a::after{content:"";position:relative;bottom:-13px;width:100%;height:1px;display:inline-block;background:#E44900}.nav li a:hover:after,.nav li a:focus::after,.nav li.current-menu-item a::after{animation:animationFrames ease 1s;animation-iteration-count:1;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:animationFrames ease 1s;-webkit-animation-iteration-count:1;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:animationFrames ease 1s;-moz-animation-iteration-count:1;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-ms-animation:animationFrames ease 1s;-ms-animation-iteration-count:1;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards}.nav li ul.sub-menu li a:after,.nav li ul.children li a:after{display:none}
@keyframes animationFrames{0%{opacity:0;transform:translate(-10px,0)}100%{opacity:1;transform:translate(0,0)}}
@-moz-keyframes animationFrames{0%{opacity:0;-moz-transform:translate(-10px,0)}100%{opacity:1;-moz-transform:translate(0,0)}}
@-webkit-keyframes animationFrames{0%{opacity:0;-webkit-transform:translate(-10px,0)}100%{opacity:1;-webkit-transform:translate(0,0)}}
@-ms-keyframes animationFrames{0%{opacity:0;-ms-transform:translate(-10px,0)}100%{opacity:1;-ms-transform:translate(0,0)}}
/********************* POSTS & CONTENT STYLES *********************/
#home-box{background-color:#F5F7FF;padding:20px 0;border-bottom:2px solid #f26422}
	#home-box img.h-box{float:left;margin-right:10px;border:1px solid #9a65ad}#home-box img.h-box:last-child{margin-right:0}

#content{margin-top:1.5em}

.fa-ul{margin-top:0}
	.fa-ul li{padding:0 0 8px;line-height:20px}

#content .fa-ul .fa.fa-mobile{font-size:20px;left:-1.9em;top:0}
#content .fa-ul .fa.fa-envelope,#content .fa-ul .fa.fa-building-o{font-size:14px;top:.2em}

a.pdf{padding:20px 0;display:block;font-size:18px}
	a.pdf i.fa.fa-file-pdf-o{padding:0 14px}

.page-template-default header.article-header,.single header.article-header{background:#f5844e}
	.page-template-default header.article-header h1.page-title,.single header.article-header h1.entry-title.single-title{width:1040px;margin:0 auto;padding:20px 0;color:#FFF;text-shadow:1px 1px 1px rgba(0,0,0,.3);font-weight:500}
	.single header.article-header h1.entry-title.single-title{padding:20px 0 10px}

.hentry{margin-bottom:1.5em}
  .hentry header{padding:1.5em 0 0}
  .hentry footer{padding:1em 0}.hentry footer p{margin:0}

.single-title,.page-title,.entry-title{margin:0}
.byline{color:#fee543;font-style:italic;margin:0 auto;width:1040px;padding:0 0 22px}.byline a{color:#FFF7C5}.byline a:hover{color:#FFF}

.entry-content{padding:1.5em 0 0}
  .entry-content p{color:#3D3D3D}
  .entry-content table{width:100%;border:1px solid #eaedf2;margin-bottom:1.5em}.entry-content table caption{margin:0 0 7px;font-size:.75em;color:#9fa6b4;text-transform:uppercase;letter-spacing:1px}.entry-content tr{border-bottom:1px solid #eaedf2}.entry-content tr:nth-child(even){background:#f8f9fa}.entry-content td{border-right:1px solid #eaedf2}.entry-content td:last-child{border-right:0}.entry-content th{background:#f8f9fa;border-bottom:1px solid #eaedf2;border-right:1px solid #eaedf2;text-transform:uppercase;color:#E84B00;letter-spacing:.5px}.entry-content th:last-child{border-right:0}th,td{padding:6px}
  .entry-content blockquote p{padding-bottom:0}.entry-content dd{margin-left:0;font-size:.9em;color:#787878;margin-bottom:1.5em}
  .entry-content img{margin:0 0 .5em 0;max-width:100%;height:auto}
  .entry-content .size-auto,.entry-content .size-full,.entry-content .size-large,.entry-content .size-medium,.entry-content .size-thumbnail{max-width:100%;height:auto}.entry-content pre{background:#323944;color:#f8f9fa;font-size:.9em;padding:1.5em;margin:0 0 1.5em;border-radius:3px}
.entry-summary p:last-of-type{padding:0;display:inline}
.wp-caption{max-width:100%;background:#eee;padding:5px}.wp-caption img{max-width:100%;margin-bottom:0;width:100%}.wp-caption p.wp-caption-text{font-size:.85em;margin:4px 0 7px;text-align:center}
.tags{margin:0}

#content h3.entry-title a{color:#660066}
.archive p.byline{color:#ABABAB}
.archive .entry-content{padding:0}

#meaning{display:inline-block;border-bottom:1px solid #D3D3D3}
	.col1{float:left;padding-right:.75em;width:43%}
		#meaning h2{text-transform:lowercase;letter-spacing:3px;font-size:50px;color:#000;margin-bottom:6px;line-height:40px}
		.col1 p{padding-bottom:17px}.col1 p:last-child{padding-bottom:0}
	.col2{float:left;padding-right:0;width:57%}
		.col2 p{line-height:22px}

sml{font-size:13px}

#text-4{background-color:#FFED68;text-align:center;padding:66px 20px;border:1px solid #FF722F;border-radius:50%;width:286px;height:286px}
	#text-4 h4.widgettitle{color:#000;border-bottom:1px solid #FFF;padding:0 0 10px}
	#text-4 h5{color:#C50068;font-size:1.1em;margin:0 0 6px;line-height:20px}
	#text-4 p{padding-bottom:10px}
	#text-4 a{padding:8px 14px;display:inline-block;background-color:#a02164;color:#FFF;line-height:18px;border:1px solid #FFF;text-transform:uppercase}#text-4 a:hover,#text-4 a:focus{background-color:#FFF;border-color:#87009D;text-decoration:none}

#recent-posts-2 ul{list-style-type:none;padding:0}
	#recent-posts-2 ul li{border-bottom:1px solid #ECECEC}#recent-posts-2 ul li:before{content:"\f105";font-family:FontAwesome;padding:0 10px 0 0;font-size:16px}
		#recent-posts-2 span.post-date{font-size:13px;vertical-align:bottom;padding-left:4px}

#gform_wrapper_1 ul li.gfield,#gform_wrapper_3 ul li.gfield{padding:0 0 10px}
	#gform_wrapper_1 label.gfield_label,#gform_wrapper_3 label.gfield_label{margin:0 0 2px}
	#gform_wrapper_1 label.gfield_label+div.ginput_container,#gform_wrapper_3 label.gfield_label+div.ginput_container{margin-top:0}
	#gform_wrapper_1 .ginput_complex label,#gform_wrapper_1 .gfield_time_hour label,#gform_wrapper_1 .gfield_time_minute label,#gform_wrapper_1 .gfield_time_ampm label,#gform_wrapper_1 .gfield_date_month label,#gform_wrapper_1 .gfield_date_day label,#gform_wrapper_1 .gfield_date_year label,#gform_wrapper_1 .instruction,#gform_wrapper_3 .ginput_complex label,#gform_wrapper_3 .gfield_time_hour label,#gform_wrapper_3 .gfield_time_minute label,#gform_wrapper_3 .gfield_time_ampm label,#gform_wrapper_3 .gfield_date_month label,#gform_wrapper_3 .gfield_date_day label,#gform_wrapper_3 .gfield_date_year label,#gform_wrapper_3 .instruction{margin:2px 0 0;font-size:13px;line-height:13px}
	#gform_wrapper_1 .gfield_checkbox li,#gform_wrapper_1 .gfield_radio li,#gform_wrapper_3 .gfield_checkbox li,#gform_wrapper_3 .gfield_radio li{margin:0 0 .2em}
#gform_wrapper_1 .gform_footer,#gform_wrapper_3 .gform_footer{padding:0}
/********************* PAGE NAVI STYLES *********************/
.pagination,.wp-prev-next{margin:1.5em 0}.pagination{text-align:center}.pagination ul{display:inline-block;background:#FFF;white-space:nowrap;padding:0;clear:both;border-radius:3px}.pagination li{padding:0;margin:0;float:left;display:inline;overflow:hidden;border-right:1px solid #eaedf2}.pagination a,.pagination span{margin:0;text-decoration:none;padding:0;line-height:1em;font-size:1em;font-weight:normal;padding:.75em;min-width:1em;display:block;color:#2980b9}.pagination a:hover,.pagination a:focus,.pagination span:hover,.pagination span:focus{background:#2980b9;color:#FFF}.pagination .current{cursor:default;color:#5c6b80}.pagination .current:hover,.pagination .current:focus{background:#FFF;color:#5c6b80}.wp-prev-next .prev-link{float:left}.wp-prev-next .next-link{float:right}
/********************* SIDEBARS & ASIDES *********************/
.widget ul li{}
h4.widgettitle{font-weight:700;text-transform:uppercase}
.no-widgets{background:#FFF;padding:1.5em;text-align:center;border:1px solid #cccccc;border-radius:2px;margin-bottom:1.5em}
/********************* FOOTER STYLES *********************/
#client-testimonials{display:inline-block;width:100%;text-align:center}
	section#parallax_49{padding:50px 0}
	#client-testimonials-inner{display:inline-block}
	#client-testimonials h3{margin:0;font-size:24px;padding-bottom:30px}
	.box{width:30%;height:252px;float:left;margin:0 16px 30px;padding:70px 20px;border:2px solid #f5844e;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#FFF}
		.box p{padding-bottom:0}
		.box .paging{height:auto;margin:0!important}
		.box .testimonials-widget-testimonial.list{margin-bottom:0}
			.testimonials-widget-testimonial cite,.testimonials-widget-testimonial div.credit{margin-top:.5em!important;text-align:center!important;font-size:14px}
			#client-testimonials.testimonials-widget-testimonial cite,#client-testimonials.testimonials-widget-testimonial div.credit{color:#883EBB}
			.testimonials-widget-testimonial cite,.testimonials-widget-testimonial div.credit{color:#000;font-size:15px}
			.page-id-52 .testimonials-widget-testimonial{padding:0 0 30px;border-bottom:1px solid #f5844e}
		#client-testimonials a{color:#000;padding:6px 10px;font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:18px;font-weight:500}
#footer-videos{display:table;width:1040px;margin:0 auto;padding:30px 0 50px;border-top:1px solid #F5F5F5}
	#footer-videos h4.widgettitle{font-size:22px;font-weight:400;color:#E04400;letter-spacing:.5px}
	#footer-videos .m-all.t-1of3.d-1of3.cf{height:190px}
#sign-up{display:inline-block;width:100%;padding:50px 0;background:url(http://www.7sensesconsulting.com.au/wp-content/themes/7senses/library/images/sub-bg.jpg) repeat center center}
	#sign-up-inner{width:1040px;margin:0 auto}
		#gform_wrapper_2{max-width:100%;display:inline-block;margin:0}
			#gform_wrapper_2 .gform_heading{width:50%!important;float:left;padding-right:30px;margin:0}
				#gform_wrapper_2 h3.gform_title{margin:4px 0 14px;color:#000;font-weight:normal;padding:0}
				#gform_wrapper_2 span.gform_description{font-size:15px;line-height:17px;color:#000}
			#gform_wrapper_2 .gform_body{width:33.5%;float:left;display:inline-block;padding:37px 0 0}
				#gform_wrapper_2 label.gfield_label + div.ginput_container{margin-top:0}
				#gform_wrapper_2 .top_label .gfield_label,#gform_wrapper_2 .ginput_complex label,#gform_wrapper_2 .gfield_time_hour label,#gform_wrapper_2 .gfield_time_minute label,#gform_wrapper_2 .gfield_time_ampm label,#gform_wrapper_2 .gfield_date_month label,#gform_wrapper_2 .gfield_date_day label,#gform_wrapper_2 .gfield_date_year label,#gform_wrapper_2 .instruction{display:none}
				#gform_wrapper_2 input[type=text],#gform_wrapper_2 input[type=email],#gform_wrapper_2 input[type=number]{padding:.4em 0;border-color:#f5844e;background:#FFF}
			#gform_wrapper_2 .gform_footer.top_label{padding:0;float:right;margin:0;display:inline-block;clear:none;width:16%;padding:37px 0 0}
				input#gform_submit_button_2{width:100%;background:#a83572;font-family:'Open Sans',Arial,Verdana,sans-serif;color:#FFF;font-size:16px!important;line-height:16px;font-weight:normal;padding:8px 20px;border:1px solid #FFF;text-transform:uppercase;letter-spacing:.5px}input#gform_submit_button_2:hover{background:rgba(0,0,0,.6);color:#ffc000}
#footer{clear:both;background:#383838;color:#f8f9fa;padding:20px 0}
	#footer a{color:#FF9B00}#footer a:hover,#footer a:focus{color:#A5A5A5}
	.footer-widgets .widget{width:33%;float:left;padding:0;margin:0}
		#footer h4.widgettitle{color:#FFF;font-weight:300;letter-spacing:.5px;text-align:center}
		.footer-widgets .widget_text{text-align:center}
		#footer strong{color:#FFF}
		.ssba div{text-align:center!important}
		ul#menu-footer-1{list-style-type:none;padding:0 50px;margin-bottom:0;width:100%}
			ul#menu-footer-1 li{margin-bottom:0;border-bottom:1px solid #3f3f3f;padding:6px 0;font-size:14px}ul#menu-footer-1 li:first-child{border-top:1px solid #3f3f3f}ul#menu-footer-1 li:before{content:"\f105";font-family:FontAwesome;padding:0 10px 0 0;font-size:16px}
		#text-3 p{line-height:30px}
		#text-3 i.fa{padding:0 10px 0 0}
		#text-3 i.fa.fa-mobile{font-size:20px}
		#text-3 i.fa.fa-envelope,#text-3 i.fa.fa-building-o{font-size:14px}
#copyright{padding:20px 0;width:100%;display:inline-block}
	#copy-inner{width:1040px;margin:0 auto}
		#copyright p{font-size:13px;padding-bottom:0}
		p.left{float:left}p.right{float:right}
		#copyright a{color:#8B8B8B}#copyright a:hover{color:#575757}
/********************* LARGER MOBILE DEVICES *********************/
@media only screen and (min-width: 481px){.menu{}.menu ul{}.menu ul li{}.menu ul li a{}.entry-content{}.entry-content .alignleft,.entry-content img.alignleft{margin-right:1em;display:inline;float:left}.entry-content .alignright,.entry-content img.alignright{margin-left:1em;display:inline;float:right}.entry-content .aligncenter,.entry-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}}
/******************* TABLET & SMALLER LAPTOPS  *******************/
@media only screen and (min-width: 768px) {
.wrap,.byline,.page-template-default header.article-header h1.page-title,.single header.article-header h1.entry-title.single-title{width:760px}
.nav{border:0;padding:0}
    .nav ul{margin-top:0}
    .nav li{float:none;position:relative}
      .nav li a{border-bottom:0}.nav li a:hover,.nav li a:focus,.nav li.current-menu-item a{color:#E44900;text-decoration:none}
		.nav li.menu-item-has-children a{margin-bottom:-10px;padding-bottom:10px}
      .nav li ul.sub-menu,.nav li ul.children{background:#EAEAEA;margin:10px 0 0;position:absolute;visibility:hidden;z-index:8999;top:22px;width:220px;padding:10px}
        .nav li ul.sub-menu li,.nav li ul.children li{border-right:none}
          .nav li ul.sub-menu li a,.nav li ul.children li a{color:#000;padding:0 0 8px;margin:0 0 8px;border-right:0;display:block;width:200px;font-size:14px;line-height:16px;border-bottom:1px solid #FF7F43;text-align:center}.nav li ul.sub-menu li a:hover,.nav li ul.children li a:hover{color:#660066}
          .nav li ul.sub-menu li:last-child a,.nav li ul.children li:last-child a{border-bottom:0;padding-bottom:0;margin:0}
          .nav li ul.sub-menu li ul,.nav li ul.children li ul{top:0;left:100%}.nav li:hover > ul{top:auto;visibility:visible}
.sidebar{margin-top:1.5em;padding-left:.75em}
	.widgettitle{margin:2px 0 .75em}
	.widget{margin:0 0 1.5em}
		.widget ul li{margin-bottom:.75em}.widget ul li ul{margin-top:6px 0 0;padding-left:1em;list-style-type:none}
.bx-viewport{position:initial!important}
.footer-links ul li{}
}
/********************* DESKTOP *********************/
@media only screen and (min-width: 1060px){.wrap{width:1040px}}
/******************* PRINT STYLESHEET  *******************/
@media print{*{background:transparent!important;color:#000!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}a,a:visited{color:#444!important;text-decoration:underline}a:after,a:visited:after{content:" (" attr(href) ")"}a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100%!important}@page{margin:.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{display:none}}